body {
	font-family: $font;
	font-size: $golden-size;
	color: $blue;
}

h1 {
	font-size: $golden-size*1.5;
	letter-spacing: 0;
	font-weight: lighter;
}

h2 {
	font-size: $golden-size*1.25;
	font-weight: lighter;
}

p {
	font-size: $golden-size;
	font-weight: lighter;
}

.titleList {
	font-family: $font; 
	color: $blue;

	h2 {
		font-size: $golden-size*1.25;
		color: $blue;
		font-weight: lighter;
	}
	p {
		font-size: $golden-size*.75;
		color: $blue;
		font-weight: lighter;
	}
}

.format {
	color: $grey;
	font-weight: lighter;
}

.copyright {
	font-size: $golden-size;
}

button {
	color: $white;
}

//Ipad
@media only screen 
	and (min-width: $min-ipad-width)
	and (max-width: $max-ipad-width) 
	and (-webkit-min-device-pixel-ratio: 1) {

	body {
	font-family: $font;
	font-size: $golden-size;
	color: $blue;
	}

    h1 {
    	font-size: $golden-size*2.5;
    }

    h2 {
    	font-size: $golden-size*2;
    	font-weight: lighter;
    }

    p {
    	font-size: $golden-size*1.5;
    	font-weight: lighter;
    }
    
    .titleList {
		font-family: $font; 
		color: $blue;

		h2 {
		font-size: $golden-size*2;
		color: $blue;
		}

		p {
		font-size: $golden-size;
		color: $blue;
		}
	}
}

